@charset "utf-8";

html {overflow-y:scroll}

body {font-size:1.14em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:1.24em;font-family:Dotum}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
select {margin:0}

pre {overflow-x:scroll;font-size:1.02em}
.wpwhw {position:relative;height:249px;text-align:center;font-size:0.91em;margin:0 0 6px}
.asfru {width:597px;padding:8px}
.xaoqwi {margin:0px;border:1px solid #5b2882}
.mege {display:inline-block;padding:0 1px;margin:0 0 2px;border:1px solid #1724d0}
.qskls {display:inline;width:573px;text-align:left;margin:4px}

.mkgvl {text-align:center;font-size:0.88em}
#owrbp {width:894px;text-align:left;margin:1px}

.grptd {height:226px;padding:1px}
.slsa {display:inline;position:relative;width:407px;font-size:1.23em}

.xklbs {height:213px;text-align:center;margin:9px}
.ermm {position:relative;width:458px;height:102px;text-align:left;margin:0 0 5px}
.mwfgjs {display:inline;text-align:center;margin:0 10px}
#ivj {margin:1px}
.gacod {display:inline-block;text-align:center;padding:0 3px;margin:0 0 2px}
#nax {width:592px;text-align:center;font-size:1.13em;margin:0 6px}
.yzvcpg {text-align:center;font-size:0.97em;padding:4px;border:1px solid #fed628}
.jetvb {display:block;position:relative}
.ybga {height:132px;font-size:0.81em}

.lkyblj {text-align:center;font-size:0.83em;padding:0 0 3px;margin:0 0 10px}
#ljr {text-align:left;font-size:0.8em}
.lje {width:646px}
.zcj {height:247px;text-align:center}
#jwgkj {width:642px;height:147px;text-align:center;padding:0 6px}

#xpy {position:relative;text-align:left;padding:0 0 5px}
.dlvd {width:615px;height:288px;text-align:center;padding:10px;margin:0 6px}
#wfr {display:block;width:418px;height:283px;padding:0 0px;margin:0 8px}
.jbasc {position:relative;width:347px;padding:0 0 3px}

#ccm {height:135px}

.leww {height:262px}
.zaknz {padding:0 9px}
.khsp {height:180px;text-align:center}
.hmddr {width:688px;text-align:center;margin:2px}
.wbtb {display:inline;width:472px;text-align:left}
.nwx {display:inline-block;padding:5px}
.bwln {display:inline-block;position:relative;height:164px;margin:0 0 3px}
.egxch {display:inline-block;height:268px;text-align:center;margin:0 0 2px}
.obklpm {margin:0 0 4px}

#ffx {height:160px;text-align:left;font-size:1.22em}
.dvv {position:relative;height:275px;text-align:center;font-size:1.17em;padding:5px;border:1px solid #9143cd}
#aqnq {position:relative;width:511px;text-align:center;margin:0 0 7px}

.fuefzg {position:relative;font-size:1em;padding:0 7px;margin:0 1px}

#kngq {width:643px;text-align:left}
#wrfci {height:105px;padding:1px}

.nljvvg {padding:9px}
.nnvo {position:relative;text-align:center;padding:0 10px;margin:0 0 10px}

.wcrb {width:312px;text-align:center;margin:0 0 9px}

.mrsmv {display:block;text-align:left}
.tftgm {display:inline;position:relative;padding:8px;margin:8px}

.wgphbb {height:205px;text-align:center;font-size:0.83em;padding:0 9px;margin:0 0 10px}
.vab {text-align:center;padding:10px;border:1px solid #be6375}
.qrx {position:relative;width:507px;padding:0px;margin:0 0 3px}

